(window["webpackJsonp"] = window["webpackJsonp"] || []).push([[21],{

/***/ "./resources/js/shop/lang/en.json":
/*!****************************************!*\
  !*** ./resources/js/shop/lang/en.json ***!
  \****************************************/
/*! exports provided: ok, cancel, error_alert_title, error_alert_text, token_expired_alert_title, token_expired_alert_text, login, register, page_not_found, go_home, logout, email, remember_me, password, forgot_password, confirm_password, name, toggle_navigation, home, you_are_logged_in, reset_password, send_password_reset_link, settings, profile, your_info, info_updated, update, your_password, password_updated, new_password, topup_info, login_with, register_with, verify_email, send_verification_link, resend_verification_link, failed_to_verify_email, verify_email_address, default */
/***/ (function(module) {

eval("module.exports = JSON.parse(\"{\\\"ok\\\":\\\"Ok\\\",\\\"cancel\\\":\\\"Cancel\\\",\\\"error_alert_title\\\":\\\"Oops...\\\",\\\"error_alert_text\\\":\\\"Something went wrong! Please try again.\\\",\\\"token_expired_alert_title\\\":\\\"Session Expired!\\\",\\\"token_expired_alert_text\\\":\\\"Please log in again to continue.\\\",\\\"login\\\":\\\"Log In\\\",\\\"register\\\":\\\"Register\\\",\\\"page_not_found\\\":\\\"Page Not Found\\\",\\\"go_home\\\":\\\"Go Home\\\",\\\"logout\\\":\\\"Logout\\\",\\\"email\\\":\\\"Email\\\",\\\"remember_me\\\":\\\"Remember Me\\\",\\\"password\\\":\\\"Password\\\",\\\"forgot_password\\\":\\\"Forgot Your Password?\\\",\\\"confirm_password\\\":\\\"Confirm Password\\\",\\\"name\\\":\\\"Name\\\",\\\"toggle_navigation\\\":\\\"Toggle navigation\\\",\\\"home\\\":\\\"Home\\\",\\\"you_are_logged_in\\\":\\\"You are logged in!\\\",\\\"reset_password\\\":\\\"Reset Password\\\",\\\"send_password_reset_link\\\":\\\"Send Password Reset Link\\\",\\\"settings\\\":\\\"Settings\\\",\\\"profile\\\":\\\"Profile\\\",\\\"your_info\\\":\\\"Your Info\\\",\\\"info_updated\\\":\\\"Your info has been updated!\\\",\\\"update\\\":\\\"Update\\\",\\\"your_password\\\":\\\"Your Password\\\",\\\"password_updated\\\":\\\"Your password has been updated!\\\",\\\"new_password\\\":\\\"New Password\\\",\\\"topup_info\\\":\\\"To topup {fiat_amount} EUR, send <code>{crypto_amount}</code> {code} to <code>{address}</code>\\\",\\\"login_with\\\":\\\"Login with\\\",\\\"register_with\\\":\\\"Register with\\\",\\\"verify_email\\\":\\\"Verify Email\\\",\\\"send_verification_link\\\":\\\"Send Verification Link\\\",\\\"resend_verification_link\\\":\\\"Resend Verification Link ?\\\",\\\"failed_to_verify_email\\\":\\\"Failed to verify email.\\\",\\\"verify_email_address\\\":\\\"We sent you an email with an the verification link.\\\"}\");//# sourceURL=[module]\n//# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiIsImZpbGUiOiIuL3Jlc291cmNlcy9qcy9zaG9wL2xhbmcvZW4uanNvbi5qcyIsInNvdXJjZVJvb3QiOiIifQ==\n//# sourceURL=webpack-internal:///./resources/js/shop/lang/en.json\n");

/***/ })

}]);